/* usagestring.h: help string/s for S2PLOT
 *
 * ==================================================================
 * S2PLOT is freely available for non-commercial and educational use,
 * however, it is not public-domain software. The programming library
 * and documentation may not be redistributed or sub-licensed in any
 * form without permission from Swinburne University of
 * Technology. The programming library and sample codes are provided
 * without warranty.
 *
 * We would appreciate it if research outcomes using S2PLOT would
 * provide the following acknowledgement:
 *
 * "Three-dimensional visualisation was conducted with the S2PLOT
 * progamming library"
 *
 * and a reference to
 *
 * D.G.Barnes, C.J.Fluke, P.D.Bourke & O.T.Parry, 2006, Publications
 * of the Astronomical Society of Australia, 23(2), 82-93.
 *
 * S2PLOT development was funded through the Researcher Developer
 * Grant Scheme at Swinburne University of Technology.
 * ==================================================================
 *
 * $Id: usagestring.h 5722 2012-07-03 00:31:25Z dbarnes $
 *
 */

#warning usagestring.h has been included and should not be

#if (0)
char *_s2x_helpstring = 
"Command line options    -h         this text\n\
                        -s         active stereo mode\n\
                        -ss        dual screen (passive) stereo\n\
                        -si        interleave stereo\n\
                        -sa        anaglyph (red-cyan) stereo\n\
                        -f         full screen mode\n\
                        -fps n     target frame rate\n\
                        -r [wfds]  render mode\n\
                        -as        start in autospin mode\n\
                        -ap fn     start in autopilot mode\n\
                        -og        open geom file\n\
                        -oo        open off file\n\
                        -vf        open view file\n\
                        -bg r g b  background colour (default=black)\n\
                        -sh n      change default material shininess\n\
                        -dm n      delta movement\n\
                        -bb        show bounding box (default=off)\n\
                        -cw        clockwise polygons (default=CCW)\n\
                        -cf        back face culling (default=off)\n\
                        -fly       start off in fly mode\n\
                        -walk      start in walking mode\n\
                        -m         make mouse visible (default: invisible)\n\
                        -sr n      sphere resolution (default: 8)\n\
                        -sc x y z  scale factors for three coordinates\n\
";
#endif
